<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>index</title>
    <link href="style.css" rel="stylesheet" type="text/css">
</head>
<body>
    <div>
        <h1>悟空好型</h1>
        <a href="profile.html">profile</a>
        <img src="a.jpeg">
    </div>
    <script src="main.js"></script>
</body>
</html>